clear;clc;
addpath('../mclasses');
args = {'../data/endocytosis/configEndocytosisTwoCellsCrop.xml', ...
    '-m', 'files',...
    '-s', '../data/endocytosis/fileSeriesNewFormat.xml', ...
    '-t', '1', ...
    '-si', '7', ...
    '-r', '../data/endocytosis/', ...
    '-i', '42', ...
    '-b', '../data/endocytosis/', ...
    '-f', '../data/endocytosis/', ...
    '-ff', '../data/endocytosis/', ...
    ...%'-c1', '../data/endocytosis/c1', ...
    '-c2', '../data/endocytosis/c2', ...
    '-cx', '0', ...
    '-d', '../data/endocytosis/', ...
    '-p', 'seedprefix', ...
    '-q', 'maskprefix'
    };


p = CellXCommandLineParser();

try
p.parse(args)
catch e
    CellXExceptionHandler.handleException(e);
end


